; Copyright (c) 1998-2015 A.P. Hitchcock  All rights reserved
;+
;NAME:
;		SDF_COM.PRO
;
;LAST CHANGED: ----------------------------------- 	02 Jul 2015
;
; PURPOSE:
;	This file contains the common block for the widget which reads SDF files
;
; CATEGORY:
;	utility
;
; MODIFICATION HISTORY:
; (17-oct-04 aph) add sdf_path
; (11-mar-07 aph) add norm_string, AXIS standard header added
; (01-Feb-09 aph)  null change
; (21-Jul-14 aph) moved norm_value to axis_com\aselect to keep all norm related variables together
; (29-Nov-14 aph) no change
; (02-Jul-15 aph) add sdf_silent, pix_diff
;-


COMMON SDF_EVENT, sdf, SDF_ID, SDF_Channel_List, pix_diff, $
      SDF_Region_List, sdf_ch, sdf_region, sdf_path, sdf_lastfile,  SDF_silent
